@media screen and (max-width: 500px) {
  #block-views-front-page-slideshow-block { width: 100%; }
	#block-block-15 {
    		float: auto;
    		vertical-align: top;
    		width: 100%;
	}
	#block-views-community-news-block, #block-views-featured-club-block, #block-views-discover-johnsonville-block, #block-nodeblock-225, #block-views-featured-business-block, #block-nodeblock-85, #block-views-news-business-block, #block-views-local-blog-block, #block-views-business-blog-block {
  		float: auto;
  		width: 100%;
	}
	
	#block-block-15 table {
		  height: 0;
	}
	#block-views-community-news-block, #block-views-featured-club-block, #block-views-discover-johnsonville-block, #block-nodeblock-225, #block-views-featured-business-block, #block-nodeblock-85, #block-views-news-business-block, #block-views-local-blog-block, #block-views-business-blog-block {
  		float: auto;
  		width: 100%;
	}
	#footer #block-block-2, #footer #block-block-3, #footer #block-block-4 {
  		box-sizing: border-box;
  		display: block;
  		float: auto;
  		width: 100%;
	}
/* Listing Layout */
	#content_right {
		width:100%;
		}
		
	#content_left {
		width:100%;
		}	
	.flexslider {
		margin: 0 0 0px;
  		max-width: 350px;
		text-align:centre;
		float:right;
		}	
}